@charset "utf-8";
.text { direction:rtl;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1C1D17;
	text-decoration: none;
	padding-right: 45px;
	padding-left: 45px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1C1D17;
	text-decoration: none;
	padding-right: 45px;
	padding-left: 45px;
	padding-top: 7px;
	padding-bottom: 7px;
}
.text a:link {
	direction:rtl;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1C1D17;
	text-decoration: none;
	padding-right: 45px;
	padding-left: 45px;
}
.text a:visited {
	direction:rtl;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1C1D17;
	text-decoration: none;
	padding-right: 45px;
	padding-left: 45px;
}
h2 {
	direction:rtl;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1C1D17;
	text-decoration: none;
}
h2 a:link {
	direction:rtl;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1C1D17;
	text-decoration: none;
}
h2 a:visited {
	direction:rtl;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1C1D17;
	text-decoration: none;
}
